## libdatetime-format-flexible-perl 0.17

=== debian/changelog ===
libdatetime-format-flexible-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 28 Oct 2010 17:50:59 +0200

libdatetime-format-flexible-perl (0.16-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (0.15).

  [ Ansgar Burchardt ]
  * New upstream release (0.16).
  * Add build-dep on libtest-mocktime-perl.
  * No longer run POD tests, remove build-dep on libtest-pod-perl and
    libtest-pod-coverage-perl.
  * Remove build-dep on perl (>= 5.10) | libmodule-pluggable-perl as stable
    already has perl 5.10.
  * debian/copyright: Refer to /usr/share/common-licenses/GPL-1; refer to
    "Debian systems" instead of "Debian GNU/Linux systems".
  * Use source format 3.0 (quilt).
  * Use debhelper compat level 8.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 29 Aug 2010 20:45:35 +0900

libdatetime-format-flexible-perl (0.14-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update formatting, update years, update licensing terms
    (Artistic-2.0 instead of Artistic).
  * Set Standards-Version to 3.8.4 (no changes).
  * Add /me to Uploaders.
  * debian/control:
    - remove (build) dependency on libreadonly-perl
    - add (build) dependencies on liblist-moreutils-perl and perl 5.10 |
      libmodule-pluggable-perl
    - make build dependency on debhelper versioned (override_* in
      debian/rules)

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Mar 2010 13:13:36 +0100

libdatetime-format-flexible-perl (0.09-1) unstable; urgency=low

  * Initial Release. (Closes: #529543)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sun, 24 May 2009 21:37:23 -0700
