## libdatetime-format-flexible-perl 0.19

=== debian/changelog ===
libdatetime-format-flexible-perl (0.19-1) unstable; urgency=low

  * Added myself to Uploaders 
  * New upstream release
  * Refreshed copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Tue, 11 Jan 2011 22:31:17 +0000

libdatetime-format-flexible-perl (0.18-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 03 Jan 2011 10:18:54 +0100
