=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  libtest-mocktime-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ryan Niebur <ryan@debian.org>,
- gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>
+ gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
+ Nicholas Bamber <nicholas@periapt.co.uk>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/DateTime-Format-Flexible/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-flexible-perl/
