## libdatetime-format-flexible-perl 0.20

=== debian/changelog ===
libdatetime-format-flexible-perl (0.20-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.
  * Bumped Standards-Version to 3.9.2 (no changes).

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 22 Sep 2011 20:02:25 +0200
