=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, Ryan Niebur <ryan@debian.org>,
  gregor herrmann <gregoa@debian.org>, Ansgar Burchardt <ansgar@debian.org>,
  Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/DateTime-Format-Flexible/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdatetime-format-flexible-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdatetime-format-flexible-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-format-flexible-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-flexible-perl.git
 
 Package: libdatetime-format-flexible-perl
 Architecture: all
