## libdatetime-format-flexible-perl 0.21

=== debian/changelog ===
libdatetime-format-flexible-perl (0.21-1) unstable; urgency=low

  * New upstream release.
  * Use xz compression for source and binary packages.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 01 Jan 2012 22:36:46 +0100
