=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
 Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl,
  libdatetime-timezone-perl, liblist-moreutils-perl,
  libdatetime-format-builder-perl (>= 0.74)
+Pre-Depends: dpkg (>= 1.15.6)
 Description: Perl module to transform strings into DateTime objects
  DateTime::Format::Flexible is designed to transform arbitrary date/time
  strings into DateTime objects. It is currently able to parse and extract date
