## libdatetime-format-flexible-perl 0.23

=== debian/changelog ===
libdatetime-format-flexible-perl (0.23-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of upstream copyright, upstream license
    and years of packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 01:55:02 +0200
