=== debian/control ===
Source: libdatetime-format-flexible-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdatetime-format-builder-perl (>= 0.74),
 libdatetime-perl,
 libdatetime-timezone-perl,
 liblist-moreutils-perl,
 libtest-mocktime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ryan Niebur <ryan@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/DateTime-Format-Flexible/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdatetime-format-flexible-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-flexible-perl.git

Package: libdatetime-format-flexible-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdatetime-format-builder-perl (>= 0.74),
 libdatetime-perl,
 libdatetime-timezone-perl,
 liblist-moreutils-perl
Pre-Depends: dpkg (>= 1.15.6)
Description: Perl module to transform strings into DateTime objects
 DateTime::Format::Flexible is designed to transform arbitrary date/time
 strings into DateTime objects. It is currently able to parse and extract date
 information from over 2500 variations of date/time strings.
 .
 Although this module is similar in nature to DateTime::Format::Natural (see
 libdatetime-format-natural-perl), it currently fails to parse more than 2000
 of the formats successfully parsed by this module.
