=== debian/watch ===
version=3
http://search.cpan.org/dist/DateTime-Format-Flexible/   .*/DateTime-Format-Flexible-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
