## libdatetime-format-flexible-perl 0.25

=== debian/changelog ===
libdatetime-format-flexible-perl (0.25-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
    Fixes "FTBFS with perl 5.18: t/substr_timezones.t" (Closes: #709787)
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 May 2013 18:58:01 +0200
