=== debian/watch ===
version=3
https://metacpan.org/release/DateTime-Format-Flexible/   .*/DateTime-Format-Flexible-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
