## libdatetime-format-flexible-perl 0.26

=== debian/changelog ===
libdatetime-format-flexible-perl (0.26-1) unstable; urgency=low

  * Explicitly (build-)depend on Module::Pluggable. (Closes: #711657)
  * Drop xz compression for {binary,source} package, set by default by
    dpkg since 1.17.{0,6}.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 21:54:41 +0200
