=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
            Ryan Niebur <ryan@debian.org>,
            gregor herrmann <gregoa@debian.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
-           Nicholas Bamber <nicholas@periapt.co.uk>
+           Ansgar Burchardt <ansgar@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -13,11 +12,12 @@
                      libdatetime-perl,
                      libdatetime-timezone-perl,
                      liblist-moreutils-perl,
+                     libmodule-pluggable-perl | perl (<< 5.17.0),
                      libtest-mocktime-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-flexible-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-flexible-perl.git
-Homepage: https://metacpan.org/release/DateTime-Format-Flexible/
+Homepage: https://metacpan.org/release/DateTime-Format-Flexible
 
 Package: libdatetime-format-flexible-perl
 Architecture: all
@@ -26,8 +26,8 @@
          libdatetime-format-builder-perl,
          libdatetime-perl,
          libdatetime-timezone-perl,
-         liblist-moreutils-perl
-Pre-Depends: dpkg (>= 1.15.6)
+         liblist-moreutils-perl,
+         libmodule-pluggable-perl | perl (<< 5.17.0)
 Description: Perl module to transform strings into DateTime objects
  DateTime::Format::Flexible is designed to transform arbitrary date/time
  strings into DateTime objects. It is currently able to parse and extract date
