=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: libdatetime-format-flexible-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Ryan Niebur <ryan@debian.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Ansgar Burchardt <ansgar@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libdatetime-format-builder-perl,
                      libdatetime-perl,
@@ -14,9 +13,9 @@
                      liblist-moreutils-perl,
                      libmodule-pluggable-perl | perl (<< 5.17.0),
                      libtest-mocktime-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdatetime-format-flexible-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdatetime-format-flexible-perl.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-flexible-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-flexible-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Flexible
 
 Package: libdatetime-format-flexible-perl
@@ -36,4 +35,3 @@
  Although this module is similar in nature to DateTime::Format::Natural (see
  libdatetime-format-natural-perl), it currently fails to parse more than 2000
  of the formats successfully parsed by this module.
-
