## libdatetime-format-flexible-perl 0.30

=== debian/changelog ===
libdatetime-format-flexible-perl (0.30-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * New upstream release.
  * Update years of upstream and packaging copyright.
  * Add new build dependencies.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 19 Mar 2018 20:14:07 +0100
