=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libdatetime-format-builder-perl,
                      libdatetime-perl,
                      libdatetime-timezone-perl,
                      liblist-moreutils-perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.0),
-                     libtest-mocktime-perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-format-flexible-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-format-flexible-perl.git
+                     libmodule-pluggable-perl | perl (<< 5.17.9),
+                     libtest-exception-perl,
+                     libtest-mocktime-perl,
+                     libtest-nowarnings-perl
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Flexible
 
 Package: libdatetime-format-flexible-perl
@@ -26,7 +28,7 @@
          libdatetime-perl,
          libdatetime-timezone-perl,
          liblist-moreutils-perl,
-         libmodule-pluggable-perl | perl (<< 5.17.0)
+         libmodule-pluggable-perl | perl (<< 5.17.9)
 Description: Perl module to transform strings into DateTime objects
  DateTime::Format::Flexible is designed to transform arbitrary date/time
  strings into DateTime objects. It is currently able to parse and extract date
