## libdatetime-format-flexible-perl 0.31

=== debian/changelog ===
libdatetime-format-flexible-perl (0.31-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 14:31:17 +0800

libdatetime-format-flexible-perl (0.31-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Sep 2018 20:14:20 +0200
