=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libtest-exception-perl,
                      libtest-mocktime-perl,
                      libtest-nowarnings-perl
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Flexible
