## libdatetime-format-flexible-perl 0.32

=== debian/changelog ===
libdatetime-format-flexible-perl (0.32-1) unstable; urgency=medium

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * Import upstream version 0.32.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 17:53:38 +0100
