=== debian/control ===
--- 
+++ 
@@ -5,17 +5,17 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
-                     libdatetime-format-builder-perl,
-                     libdatetime-perl,
-                     libdatetime-timezone-perl,
-                     liblist-moreutils-perl,
-                     libmodule-pluggable-perl | perl (<< 5.17.9),
-                     libtest-exception-perl,
-                     libtest-mocktime-perl,
-                     libtest-nowarnings-perl
-Standards-Version: 4.2.1
+                     libdatetime-format-builder-perl <!nocheck>,
+                     libdatetime-perl <!nocheck>,
+                     libdatetime-timezone-perl <!nocheck>,
+                     liblist-moreutils-perl <!nocheck>,
+                     libmodule-pluggable-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>,
+                     libtest-mocktime-perl <!nocheck>,
+                     libtest-nowarnings-perl <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Flexible
@@ -28,7 +28,7 @@
          libdatetime-perl,
          libdatetime-timezone-perl,
          liblist-moreutils-perl,
-         libmodule-pluggable-perl | perl (<< 5.17.9)
+         libmodule-pluggable-perl
 Description: Perl module to transform strings into DateTime objects
  DateTime::Format::Flexible is designed to transform arbitrary date/time
  strings into DateTime objects. It is currently able to parse and extract date
