## libdatetime-format-flexible-perl 0.34

=== debian/changelog ===
libdatetime-format-flexible-perl (0.34-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.34.
  * Drop (build) dependency on libmodule-pluggable-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 22 Aug 2021 23:04:50 +0200
