=== debian/control ===
--- 
+++ 
@@ -5,30 +5,29 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: perl,
-                     libdatetime-format-builder-perl <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libdatetime-format-builder-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libdatetime-timezone-perl <!nocheck>,
                      liblist-moreutils-perl <!nocheck>,
-                     libmodule-pluggable-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-mocktime-perl <!nocheck>,
-                     libtest-nowarnings-perl <!nocheck>
-Standards-Version: 4.4.1
+                     libtest-nowarnings-perl <!nocheck>,
+                     perl
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Flexible
+Rules-Requires-Root: no
 
 Package: libdatetime-format-flexible-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libdatetime-format-builder-perl,
          libdatetime-perl,
          libdatetime-timezone-perl,
-         liblist-moreutils-perl,
-         libmodule-pluggable-perl
+         liblist-moreutils-perl
 Description: Perl module to transform strings into DateTime objects
  DateTime::Format::Flexible is designed to transform arbitrary date/time
  strings into DateTime objects. It is currently able to parse and extract date
