=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-Flexible   .*/DateTime-Format-Flexible-v?@ANY_VERSION@@ARCHIVE_EXT@$
