## libdatetime-format-flexible-perl 0.36

=== debian/changelog ===
libdatetime-format-flexible-perl (0.36-1) unstable; urgency=medium

  * Import upstream version 0.36.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Oct 2024 21:05:38 +0100

libdatetime-format-flexible-perl (0.35-1) unstable; urgency=medium

  * Import upstream version 0.35.
    Closes: #1084154
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2024 15:42:13 +0200
