=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                      libtest-mocktime-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-flexible-perl.git
 Homepage: https://metacpan.org/release/DateTime-Format-Flexible
