## libdatetime-format-flexible-perl 0.37

=== debian/changelog ===
libdatetime-format-flexible-perl (0.37-1) unstable; urgency=medium

  * Import upstream version 0.37.
  * Update test and runtime dependencies.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:19:25 +0100
