=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Build-Depends-Indep: libdatetime-format-builder-perl <!nocheck>,
                      libdatetime-perl <!nocheck>,
                      libdatetime-timezone-perl <!nocheck>,
-                     liblist-moreutils-perl <!nocheck>,
                      libtest-exception-perl <!nocheck>,
                      libtest-mocktime-perl <!nocheck>,
                      libtest-nowarnings-perl <!nocheck>,
@@ -26,8 +25,7 @@
          ${perl:Depends},
          libdatetime-format-builder-perl,
          libdatetime-perl,
-         libdatetime-timezone-perl,
-         liblist-moreutils-perl
+         libdatetime-timezone-perl
 Description: Perl module to transform strings into DateTime objects
  DateTime::Format::Flexible is designed to transform arbitrary date/time
  strings into DateTime objects. It is currently able to parse and extract date
